Subject: [Mickaboo Action] Wild BABY bird help
From: sherry novotny <[email-masked]>
To: [email-masked]
Date: Thu, 5 Jul 2007 20:50:46 +0000

Does anyone have suggestions....
   
  This morning I found that a baby fell out of its nest (probably last night), it was dead.  This afternoon another of the babies had fallen out, so, I got the ladder out and put the little one back into the nest.  Ten minutes or so later, the baby was on the ground again.  We went through this ritual four more times.  At this point, I figured that there must really be something wrong with the baby, other than just falling out.  Then, just before leaving for work, I found that yet another baby had fallen out!
   
  I have put both of the babies in a little flat Tupperware type container with paper on the porch -- both mom and dad have been flying to the nest making a lot of noise, which makes me think that there is not anything wrong with the babies.....
   
  I have called wild life but have not heard back yet ( I do understand that they too are volunteers), but I am so very worried about loosing these 2!

  Any ideas... please respond!!! 
   
  p.s. I have no idea as to what kind of bird... they are rather small, nest is made of mud...
   
  Sherry

---------------------------------
Be a better Heartthrob. Get better relationship answers from someone who knows.
Yahoo! Answers - Check it out. 

_______________________________________________
Action mailing list
[email-masked]
https://mickaboo.org/cgi-bin/mailman/listinfo/action